@import '../../styles/theme';

.gerami-container {
  margin-right: -$space;
  margin-left: -$space;
}

@media (max-width: $mobile) {
  .gerami-container {
    margin-right: -$space / 2;
    margin-left: -$space / 2;
  }
}
